Subject: FVWM: Pager feature (feature request?)

From: Neil Zanella <[email-masked]>
Date: Mon, 8 Jun 1998 18:30:13 -0230 (NDT)

Hi,

I would like to have a pager that does the following.

At first it acts normal, just as if I had 9 screens.

I click a button and it acts as if I have one screen, 9 times a s big.

I click back and the borders reappear on the pager and I have 9 screens again.

The stuff on the desktop should remain unaffected by this process.

Is this already possible or am I just making a suggestion for improvement?

Thanks,

Neil Zanella
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].